MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0028843Open CASCADE[OCCT] OCCT:Testspublic2017-06-14 14:302017-09-29 16:28
Reporterbugmaster 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.2.0Fixed in Version[OCCT] 7.2.0 
Summary0028843: Replacing @ symbol in v3d glsl tiles test case
DescriptionReplacing @ symbol in v3d glsl tiles test case
Steps To ReproduceNot requared
TagsNo tags attached.
Test case numberv3d glsl msaa, tiles
Attached Files

- Relationships

-  Notes
(0067427)
git (administrator)
2017-06-14 18:46

Branch CR28843 has been created by mkv.

SHA-1: 4fd018194a8ab3a87ebbd0a0060ad74da6d576d5


Detailed log of new commits:

Author: mkv
Date: Wed Jun 14 18:45:38 2017 +0300

    0028843: Replacing @ symbol in v3d glsl tiles test case
(0067428)
mkv (tester)
2017-06-14 18:51

Dear BugMaster,
@ symbol in v3d/glsl/msaa and v3d/glsl/tiles test cases has been replaced to _ symbol and pushed to new branch CR28843 in occt git-repository
(0067429)
mkv (tester)
2017-06-14 18:51

Dear BugMaster,
Branch CR28843 is TESTED.
(0067431)
abv (manager)
2017-06-15 08:19

Please complete issue description to explain clearly why you needed to replace that symbol
(0067433)
bugmaster (administrator)
2017-06-15 09:54

@ symbol caused problem with forming Jenkins report.
This action was agreed with KGV.
(0067893)
git (administrator)
2017-07-03 08:45

Branch CR28843 has been deleted by kgv.

SHA-1: 4fd018194a8ab3a87ebbd0a0060ad74da6d576d5

- Related Changesets
occt: master e3d02d1f
Timestamp: 2017-06-14 15:45:38
Author: mkv
Committer: bugmaster
Details ] Diff ]
0028843: Replacing @ symbol in v3d glsl tiles test case
mod - tests/v3d/glsl/msaa Diff ] File ]
mod - tests/v3d/glsl/tiles Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-06-14 14:30 bugmaster New Issue
2017-06-14 14:30 bugmaster Assigned To => mkv
2017-06-14 14:30 bugmaster Status new => assigned
2017-06-14 18:46 git Note Added: 0067427
2017-06-14 18:51 mkv Note Added: 0067428
2017-06-14 18:51 mkv Note Added: 0067429
2017-06-14 18:51 mkv Assigned To mkv => bugmaster
2017-06-14 18:51 mkv Status assigned => feedback
2017-06-14 18:52 mkv Status feedback => tested
2017-06-14 18:52 mkv Test case number => v3d glsl msaa, tiles
2017-06-15 08:19 abv Note Added: 0067431
2017-06-15 08:19 abv Assigned To bugmaster => mkv
2017-06-15 08:19 abv Status tested => assigned
2017-06-15 08:53 abv Assigned To mkv => bugmaster
2017-06-15 09:54 bugmaster Note Added: 0067433
2017-06-15 09:54 bugmaster Assigned To bugmaster => adv
2017-06-15 09:54 bugmaster Status assigned => feedback
2017-06-15 10:27 abv Assigned To adv => bugmaster
2017-06-15 10:27 abv Status feedback => tested
2017-06-16 17:17 bugmaster Changeset attached => occt master e3d02d1f
2017-06-16 17:17 bugmaster Status tested => verified
2017-06-16 17:17 bugmaster Resolution open => fixed
2017-07-03 08:45 git Note Added: 0067893
2017-09-29 16:18 user533 Fixed in Version => 7.2.0
2017-09-29 16:28 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker